import pymysql


def bdd_login():
    #conn = pymysql.connect(host='172.29.1.15', port=3308, user='root', passwd='', db='projet')
    #conn = pymysql.connect(host='localhost', port=3306, user='root', passwd='', db='projet')
    conn = pymysql.connect(host='azrod-server.ovh', port=3306, user='access', passwd='PROJET2607', db='projet', autocommit=True)
    cur = conn.cursor()
    return cur
